/*
@Author: ThemeMascot
@URL: http://ThemeMascot.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

.section-content p{
    text-align:justify;
}

div.newsletter .category_title,div.newsletter .category_text:first-child{
    display:none;
}

.category_wrapper ol, .page_wrapper ol{
    list-style: decimal;
    margin-left: 10px;
}

a.innetphotos-fancybox img{
    /*width:375px;*/
    padding-bottom:3px;
}

.bg-theme-color-2.join-now {
    background: #f15b5a !important;
}

.page_text.page_more_text a {
    padding: 10px 26px;
    color: #fff;
    background-color: #121F27;
    border-color: #121F27;
    margin-top: 16px !important;
    display: inline-block;
}

fieldset.innetform {
    display: inline-block;
}

fieldset.innetform .form-group .controls{
    width:95%;
}

fieldset.innetform .form-group textarea{
    width:100%;
}

body.gr{
    color:initial;
}

ul, ol {
    list-style: initial;
}

footer {
    color: #808080;
}

.menuzord-menu > li > a {
    padding: 21px 5px 26px;
}

h1, .h1 {
    font-size: 2rem;
}

.header-nav ul.pull-right.flip.hidden-sm.hidden-xs {
    list-style: none !important;
}

.bg-theme-color-2, .line-bottom:after, .line-bottom-center:after {
    background: #0db7c4 !important;
}

.bg-theme-colored {
    background-color: rgb(61, 197, 208) !important;
}

.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a {
    border-top-color: #FFFFFF;
}

.menuzord.blue .menuzord-menu > li.active > a, .menuzord.blue .menuzord-menu > li:hover > a, .menuzord.blue .menuzord-menu ul.dropdown li:hover > a {
    color: #FFFFFF;
}

.menuzord .menuzord-menu > li.active > a, .menuzord .menuzord-menu > li:hover > a, .menuzord .menuzord-menu ul.dropdown li:hover > a {
    background: #f15b5a none repeat scroll 0 0;    
}

.border-left-theme-color-2-6px {
    border-left: 6px solid #f15b5a !important;
}

.tp-mask-wrap table {
    border-left: 6px solid #f15b5a !important;
}

.text-theme-color-2, .widget .twitter-feed li::after, .work-gallery .gallery-bottom-part .title {
    color: #f15b5a;
}